import request from '@/utils/request'

// 查询检测项目结果列表
export function listProjectresult(query) {
    return request({
        url: '/manage/projectResult/list',
        method: 'get',
        params: query
    })
}

// 查询检测项目结果详细
export function getProjectresult(id) {
    return request({
        url: '/manage/projectresult/' + id,
        method: 'get'
    })
}

// 新增检测项目结果
export function addProjectresult(data) {
    return request({
        url: '/manage/projectresult',
        method: 'post',
        data: data
    })
}

// 修改检测项目结果
export function updateProjectresult(data) {
    return request({
        url: '/manage/projectresult',
        method: 'put',
        data: data
    })
}

// 删除检测项目结果
export function delProjectresult(id) {
    return request({
        url: '/manage/projectresult/' + id,
        method: 'delete'
    })
}
